Error
A valid request URL is required to generate request examples{
"discriminator": "AqDate",
"hour": 12345,
"tzIdValue": "...",
"year": 12345,
"month": 12345,
"dayOfMonth": 12345,
"minute": 12345,
"noEndDate": true
}LanguageService
Get languages updates
Retrieves the last time that the language tags for the language identified by the LanguageData Sysid provided in the Path Parameter was last updated in the Agilquest.com System. This allows long-running GUI interfaces to cache language tag values defined in the Agilquest.com System and only retrieve new values when the tags have changed. The change date is returned as an AqDate value.
This operation returns a AQ Date value.
GET
/
languages
/
{sysidLanguage}
/
updates
Error
A valid request URL is required to generate request examples{
"discriminator": "AqDate",
"hour": 12345,
"tzIdValue": "...",
"year": 12345,
"month": 12345,
"dayOfMonth": 12345,
"minute": 12345,
"noEndDate": true
}Path Parameters
Integer SYSID value of the LanguageData to check for last update time
Response
200 - application/json
AqDate value of the last date the language tags for the identified language were modified. com.agilquest.phoenix.shared.data.AqDate
The response is of type any.

